<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta
            name="description"
            content="Application web pour la configurer mon bot Discord"
    />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <title>Bot Discord</title>
</head>
<body>
    <noscript>Vous devez activer JavaScript pour utiliser cette application</noscript>
    <div id="root"></div>
</body>
</html>
